
#mysubmenu {
  position: relative;
  text-align: center;
  margin-bottom: 60px;
  /* padding-top: 20px; */
}
/* 상단타이틀 */
.top_sub_title{
  font-size: 28px;
  margin-bottom: 20px;
}
#mysubmenu .sub_ul{
  display: flex;
  justify-content: center;
  margin-top: -56px;
  background: rgba(0,0,0,0.6);
  
}
#mysubmenu .sub_ul li{
  /* display: inline-block; */
}
#mysubmenu .sub_ul li a{
  position: relative;
  display: block;
  padding: 1em 2em;
  color: #fff;
}
#mysubmenu .sub_ul li.active a{
  color: #395477;
  font-weight: 700;
  background: #fff;
}

#mysubmenu .sub_ul li:last-child a:after{
  content: none;
}

.mgnb_2dul{display: none;}

@media screen and (max-width:769px) {
  #mysubmenu{margin-bottom: 20px;}
  #mysubmenu .sub_ul{margin-top: -40px;}
  #mysubmenu .sub_ul li a{padding: .5em 1em;}
}